<h3>Anmeldung zum Newsletter <em>kath.de – Die Woche</em></h3>

<form action="https://www.newstroll.de/app/sub/" method="post" target="subscribe"/>
<input name="email" value="" placeholder="E-Mail-Adresse" style="min-width: 32em;" />
<input type="hidden" name="gruppe[]" value="79713" />

<p>Nach der Anmeldung erhalten Sie eine E-Mail, in der Sie bitte durch Klicken eines Links Ihr Abonnement bestätigen.</p>

<input type="submit" value="Anmelden" name="optin" onclick="NewWin=window.open('', 'subscribe', 'toolbar=no,status=no,width=510,height=320,scrollBars=0,resizable=0,align=center');" />
</form>
